/*
	作者：李训玲
	时间：2019-06-24
	描述：
*/
* {
    margin: 0px;
    padding: 0px;
    font-size: 14px;
    line-height: 1.5
}

a {
    text-decoration: none;
}

em, i {
    font-style: normal;
}

table {
    border-collapse: collapse;
}

h1, h2, h3, h4, h5, h6 {
    font-weight: normal;
    font-size: 14px;
}

* {
    font-family: "Microsoft YaHei", Helvetica, Tahoma, Arial, "Hiragino Sans GB", "Hiragino Sans GB W3", STXihei, STHeiti, Heiti, SimSun, sans-serif
}

html, body, div, p, ul, li, dl, dt, dd, h1, h2, h3, h4, h5, h6, form, input, select, button, textarea, iframe, table, th, td {
    margin: 0;
    padding: 0;
}

img {
    border: 0 none;
    vertical-align: middle;
    display: inline-block;
}

ul, li {
    list-style-type: none;
}

h1, h2, h3, h4, h5, h6 {
    font-size: 14px;
    font-weight: normal;
}

button {
    cursor: pointer;
}

i, em, cite {
    font-style: normal;
}


/*文字对齐*/
.tl {
    text-align: left;
}

.tc {
    text-align: center;
}

.tr {
    text-align: right;
}

/**********body颜色**********/


/**********内容宽度**********/
.w1200 {
    width: 1200px;
    margin: auto
}

/**********容器浮动**********/
.fl {
    float: left
}

.fr {
    float: right
}

.fc {
    margin-left: auto;
    margin-right: auto;
}



/**********清除样式**********/
.clearfix::before, .clearfix::after {
    display: block;
    font-size: 0;
    line-height: 0;
    clear: both;
    content: " ";
    zoom: 1;
}

.clear {
    clear: both;
}



/*超出1行后省略*/
.overFont {
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    -ms-text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
}

/*超出2行后省略  */
.overFont2 {
    overflow: hidden;
    text-overflow: ellipsis;
    -ms-text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    display: -webkit-box !important;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    word-break: break-word;
}

/*怪异盒模型*/
.borderBox {
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
}


